Soporte » Plugins y Hacks » Error en actualización de plugin AMP a v0.5

  • Resuelto David Navia

    (@davidnaviaweb)


    Hola,

    Hace aproximadamente cuatro horas se ha publicado una nueva versión del plugin de AMP para WordPress, la 0.5.

    En el foro de soporte del propio plugin se están reportando errores 500 al actualizar, así que hay que tener cuidado.

    Más info en dicho foro.

    Un saludo.

Viendo 4 respuestas - 1 de 4 (de 4 total)
Viendo 4 respuestas - 1 de 4 (de 4 total)
  • Debes estar registrado para responder a este tema.